Find the answer to your Linux question:
Results 1 to 3 of 3
I honestly dont know if I should be using this but the system update (in YaST) conflicting dependancies list continues to grow following auto online update that pops up on ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Banned joewee's Avatar
    Join Date
    Sep 2006
    Posts
    113

    System Update Dependencies


    I honestly dont know if I should be using this but the system update (in YaST) conflicting dependancies list continues to grow following auto online update that pops up on the task bar. Dont really understand why auto updates and possibly adding software which resolved dependancy issues on their install would cause other dependancy issue? Plus no providers for files that dont seem to exist on my manual searchs... Any input would be appreciated, and sorry if I am just being stupid. Here is my growing system dependancy conflict list: http://files.joewee.mm.st/conflicts.txt

  2. #2
    Just Joined! jordower's Avatar
    Join Date
    Feb 2005
    Posts
    64
    opensuse 10.1 ships with yast online updates broken, have you fixed this?
    if not, you're probably just experiencing the normal problems with that distro

    you might want to consider using a different package manager to upgrade yast and the other problem areas
    Smart package manager

    also, read these
    http://en.opensuse.org/Download
    http://en.opensuse.org/SDB:ZEN-Updat...roblem_in_10.1

  3. #3
    Banned joewee's Avatar
    Join Date
    Sep 2006
    Posts
    113

    Smart

    This is awesome and stupid proof.

    Thanx....

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •